.version.particuliers_copie /* version checker */
{
	color: #000011;
	background-color: #B2F0C5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5974.523633944151px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 141px;
	padding-bottom: 10px;
}

#slideshowu6636
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u6638popup
{
	z-index: 3;
}

#u87339
{
	z-index: 4;
}

#menuu261495
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261503
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261504
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261504:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261505-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504:hover #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261504:active #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261510
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261511
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504.MuseMenuActive,#u261511:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261513-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504.MuseMenuActive #u261505-4,#u261511:hover #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261511:active #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261515
{
	width: 384px;
	top: 80px;
}

#u261516
{
	width: 384px;
}

#u261516:hover
{
	margin: 0px;
}

#u261541
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261544-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541:hover #u261544-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261548
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541.MuseMenuActive,#u261548:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261549-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541.MuseMenuActive #u261544-4,#u261548:hover #u261549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261520
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261548.MuseMenuActive,#u261520:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261523-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261548.MuseMenuActive #u261549-4,#u261520:hover #u261523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261555
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261520.MuseMenuActive,#u261555:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261557-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261520.MuseMenuActive #u261523-4,#u261555:hover #u261557-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261532
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261555.MuseMenuActive,#u261532:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261533-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261555.MuseMenuActive #u261557-4,#u261532:hover #u261533-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261538,#u261545,#u261517,#u261552,#u261531,#u261524
{
	width: 384px;
}

#u261525
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261532.MuseMenuActive,#u261525:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261527-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261532.MuseMenuActive #u261533-4,#u261525:hover #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261496
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261497
{
	width: 382px;
	padding-bottom: 40px;
}

#u261497:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261498-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261511.MuseMenuActive #u261513-4,#u261497:hover #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497:active #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497.MuseMenuActive #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#pu257078
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 590px;
}

#u257078
{
	z-index: 63;
	width: 996px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u257078 .clip_frame
{
	-webkit-border-radius: 27px 27px 27px 27px;
}

#u257078_clip
{
	overflow: hidden;
	width: 996px;
	height: 741px;
}

#u257078_img
{
	margin-top: 153px;
	margin-right: -153px;
}

#buttonu257043
{
	z-index: 169;
	width: 342px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 19px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 324px;
}

#buttonu257043:hover
{
	background-color: #545454;
	width: 342px;
	min-height: 0px;
	margin: 700px -10000px -2px 0px;
}

#u257044-4
{
	z-index: 170;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#buttonu257043:hover #u257044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu257043:hover #u257044-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u257045
{
	z-index: 174;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu257043:hover #u257045
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#u257084-4
{
	z-index: 175;
	width: 588px;
	background-color: transparent;
	line-height: 60px;
	color: #000000;
	font-size: 50px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 205px;
}

#pu257085
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 146px;
}

#u257085
{
	z-index: 71;
	width: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u257087
{
	z-index: 72;
	width: 996px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u257087:hover
{
	border-color: #00FF00;
	width: 996px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u257087_img
{
	padding-top: 159px;
}

#u257086-4
{
	z-index: 74;
	width: 654px;
	min-height: 119px;
	background-color: transparent;
	line-height: 60px;
	color: #000000;
	font-size: 50px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 195px;
}

#buttonu257089
{
	z-index: 163;
	width: 342px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 19px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 728px;
	left: 324px;
}

#buttonu257089:hover
{
	background-color: #545454;
	width: 342px;
	min-height: 0px;
	margin: 728px -10000px -2px 0px;
}

#u257090-4
{
	z-index: 164;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 34px;
}

#buttonu257043.ButtonSelected #u257044-4,#buttonu257089:hover #u257090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu257089:hover #u257090-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u257091
{
	z-index: 168;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu257089:hover #u257091
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#pu257070
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 210px;
}

#u257070
{
	z-index: 78;
	width: 994px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u257071
{
	z-index: 79;
	width: 994px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u257072
{
	z-index: 80;
	width: 988px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u257072:hover
{
	border-color: #00FF00;
	width: 988px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u257074-4
{
	z-index: 82;
	width: 591px;
	min-height: 177px;
	background-color: transparent;
	line-height: 60px;
	color: #000000;
	font-size: 50px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 210px;
}

#buttonu257080
{
	z-index: 157;
	width: 342px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 19px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 324px;
}

#buttonu257080:hover
{
	background-color: #545454;
	width: 342px;
	min-height: 0px;
	margin: 711px -10000px -2px 0px;
}

#u257081-4
{
	z-index: 158;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#buttonu257089.ButtonSelected #u257090-4,#buttonu257080:hover #u257081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu257080:hover #u257081-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u257082
{
	z-index: 162;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu257080:hover #u257082
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#pu257064
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 181px;
}

#u257064
{
	z-index: 86;
	width: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u257065
{
	z-index: 87;
	width: 996px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u257087 .clip_frame,#u257072 .clip_frame,#u257065 .clip_frame
{
	-webkit-border-radius: 17px 17px 17px 17px;
}

#u257072_img,#u257065_img
{
	padding-top: 154px;
}

#buttonu257067
{
	z-index: 89;
	width: 347px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 325px;
}

#buttonu257067:hover
{
	background-color: #545454;
	width: 347px;
	min-height: 0px;
	margin: 725px -10000px 0px 0px;
}

#u257069-4
{
	z-index: 90;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#buttonu257080.ButtonSelected #u257081-4,#buttonu257067:hover #u257069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu257067.ButtonSelected #u257069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu257067:hover #u257069-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u257068
{
	z-index: 94;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu257067:hover #u257068
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#buttonu257043.ButtonSelected #u257045,#buttonu257089.ButtonSelected #u257091,#buttonu257080.ButtonSelected #u257082,#buttonu257067.ButtonSelected #u257068
{
	background-color: #545454;
	margin: 23px -10000px 0px 0px;
}

#u257046-4
{
	z-index: 153;
	width: 696px;
	min-height: 182px;
	background-color: transparent;
	line-height: 60px;
	color: #000000;
	font-size: 50px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 154px;
}

#u257047
{
	z-index: 104;
	width: 1014px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 257px;
	position: relative;
}

#u257050
{
	z-index: 105;
	width: 1008px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4B727F;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	padding-bottom: 152px;
	position: relative;
	margin-right: -10000px;
}

#u257054
{
	z-index: 106;
	width: 888px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 46px;
}

#u257062
{
	z-index: 144;
	width: 592px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 128px;
}

#u257055
{
	z-index: 107;
	width: 888px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u257057
{
	z-index: 108;
	width: 758px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

#u257058
{
	z-index: 109;
	width: 758px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u257061-25
{
	z-index: 110;
	width: 735px;
	min-height: 373px;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u257061-2
{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-weight: bold;
}

#u257061-3
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}

#u257061-4,#u257061-6,#u257061-7,#u257061-11
{
	font-size: 20px;
	line-height: 24px;
}

#u257061-14,#u257061-17,#u257061-20,#u257061-23
{
	font-size: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u257061-12,#u257061-15,#u257061-18,#u257061-21
{
	font-size: 21px;
	line-height: 25px;
}

#u257061-13,#u257061-16,#u257061-19,#u257061-22
{
	line-height: 24px;
}

#u257059
{
	z-index: 135;
	width: 737px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 20px;
}

#u257059_clip
{
	overflow: hidden;
	width: 737px;
	height: 471px;
}

#u257059_img
{
	margin: 22px -34px 247px 34px;
}

#u257056-7
{
	z-index: 137;
	width: 888px;
	min-height: 72px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
}

#u257056
{
	font-weight: bold;
}

#u257048
{
	z-index: 146;
	width: 427px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 31px;
}

#buttonu257051
{
	z-index: 147;
	width: 423px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 842px;
	left: 528px;
}

#buttonu257051:hover
{
	background-color: #545454;
	width: 423px;
	min-height: 0px;
	margin: 842px -10000px 0px 0px;
}

#u257053
{
	z-index: 152;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 36px;
}

#buttonu257051:hover #u257053
{
	background-color: #FFFFFF;
	margin: 26px -10000px 0px 0px;
}

#buttonu257051.ButtonSelected #u257053
{
	background-color: #545454;
	margin: 26px -10000px 0px 0px;
}

#u257052-4
{
	z-index: 148;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 80px;
}

#buttonu257051:hover #u257052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 25px -10000px 0px 0px;
}

#buttonu257051.ButtonSelected #u257052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 25px -10000px 0px 0px;
}

#buttonu257051:hover #u257052-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu257043.ButtonSelected #u257044-4 p,#buttonu257089.ButtonSelected #u257090-4 p,#buttonu257080.ButtonSelected #u257081-4 p,#buttonu257067.ButtonSelected #u257069-4 p,#buttonu257051.ButtonSelected #u257052-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu257075
{
	z-index: 65;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 18px;
	margin-left: 737px;
	margin-top: 84px;
	position: relative;
}

#buttonu257075:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 84px 0px 0px 737px;
}

#u257077
{
	z-index: 70;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu257075:hover #u257077
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#buttonu257075.ButtonSelected #u257077
{
	margin: 20px -10000px 0px 0px;
}

#u257076-4
{
	z-index: 66;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu257075:hover #u257076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu257075.ButtonSelected #u257076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu257075:hover #u257076-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u257083-9
{
	z-index: 95;
	width: 1011px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	margin-left: 20px;
	margin-top: 162px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

